Section 6 - Sqlite & MacOS/Mobile/Browsers
==========================================
.. toctree::
   :maxdepth: 2
   :caption: Contents:

Section 6.1 - Opening Sqlite
--------------------------------
.. automodule:: sections.section_06.opening_sqlite
   :members:

Indices and tables
--------------------------------

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
